/* ------ ���� ����������� ------*/
.framed { width: 298px; position: absolute; margin: 0 0 0 -9px; z-index: 100; }
.framed_popuper { width: 298px; position: absolute; margin: 0 0 0 -9px; z-index: 100; left: 50%; margin-left: -149px; }
.cmt_framed_popuper { width: 600px; position: absolute; margin: 0 0 0 -9px; z-index: 50; left: 50%; margin-left: -300px; }
.framed_t { background: url(/pic/comments/framed/top.png); height: 21px; font-size: 0; 
	_background-image: none;  
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed/top.png', sizingMethod='crop'); 
}
.cmt_framed_t { background: url(/pic/comments/framed_fav/top.png); height: 21px; font-size: 0; 
	_background-image: none;  
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed_fav/top.png', sizingMethod='crop'); 
}
.framed_m { background: url(/pic/comments/framed/c.png); font-size: 12px; padding: 5px 25px 10px; color: #333;
	//background-image: none;
	//filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed/c.png', sizingMethod='scale'); 
	filter /*\**/:none\9; 
	background-image /*\**/:url(/pic/comments/framed/c.png)\9; 
}
.cmt_framed_m { background: url(/pic/comments/framed_fav/c.png); font-size: 12px; padding: 5px 25px 10px; color: #333;
	//background-image: none;
	//filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed_fav/c.png', sizingMethod='scale'); 
	filter /*\**/:none\9; 
	background-image /*\**/:url(/pic/comments/framed_fav/c.png)\9; 
}
.framed_m td { font-size: 12px; color: #333; }
.cmt_framed_m td { font-size: 12px; color: #333; }
.framed_m_input { width: 100%; border: 1px solid #CCC; }
.cmt_framed_m_input { width: 100%; border: 1px solid #CCC; }
.framed_m_button { 
	color : #4C4C4C;
   	font: normal 12px Arial, serif, Tahoma;
  	border: solid 1px #A8A8A8;
   	border-top-color: #E5E5E5;
  	border-left-color: #E5E5E5;
  	margin-right: 5px;
}
.cmt_framed_m_button { 
	color : #4C4C4C;
   	font: normal 12px Arial, serif, Tahoma;
  	border: solid 1px #A8A8A8;
   	border-top-color: #E5E5E5;
  	border-left-color: #E5E5E5;
  	margin-right: 5px;
}
textarea#comment { width: 100%; }
.img_button { border: none; margin-left: 9px; }
.framed_b { background: url(/pic/comments/framed/bottom.png); height: 19px; font-size: 0;
	_background-image: none;  
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed/bottom.png', sizingMethod='crop'); 
}
.cmt_framed_b { background: url(/pic/comments/framed_fav/bottom.png); height: 19px; font-size: 0;
	_background-image: none;  
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/framed_fav/bottom.png', sizingMethod='crop'); 
}
.clr { clear: both; }


/*�����������*/

DIV.spoiler {

	background-color: #FFFFFF;
	color: #FFFFFF;
	padding: 2px;
}


DIV.offtopic, DIV.offtopic * {
	font-size: 11px !important;
	border: 1px solid #CDCDCD;
	background-color: #EDEDED;
	color: #ADADAD;
	padding: 2px;
}

DIV.quote {
	background-color: #F5F5F5;
	border: 1px solid #CDCDCD;
	padding: 4px 8px;
	margin: 4px 0 0 0; 
}

SPAN.spoiler, SPAN.spoiler * {

	font-size: 11px !important;
	font-style: italic;
}

SPAN.offtopic, SPAN.offtopic * {
	color: #ADADAD;
	font-size: 11px !important;
	font-style: italic;
}


div.reply, div.reply * {

	font-size: 11px !important;
	font-style: italic;
}

 
.userPicComments {

	margin-top: 5px; 
   margin-left: 11px;
	margin-right: 16px;
   margin-bottom: 10px;
	border: solid 1px #87B2B5;
}

.userPicComments IMG {

	border: solid 1px #FFFFFF;
}

.commentBg {

	background-color: #F5F5F5;
}

/*�����. �����������*/ 

#float_paste { position: absolute; display: none; font-size: 11px; z-index: 100; }
#float_paste_inner { width: 91px; //width: 128px; height: 56px; //height: 84px; background: url(/pic/comments/bubble.png) no-repeat; color: #FFF; padding: 26px 27px 0 10px; text-align: center;
	filter /*\**/:none\9; 
	background-image /*\**/:url(/pic/comments/bubble.png)\9; 
//background-image: none;
	//filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/pic/comments/bubble.png', sizingMethod='scale'); 

}
#float_paste_inner a { position: relative; }
#float_paste_inner a:link, #float_paste_inner a:visited { color: #FFF; text-decoration: none; border-bottom: 1px dashed #fff; } 
#float_paste_inner a:hover, #float_paste_inner a:active { color: #efefef; text-decoration: none; border-bottom: 1px dashed #fff; } 


/* Comment list */
.fav_cmt_table {margin: 0 0 1.5em; border-collapse: collapse; width: 100%; border: 1px solid #ddd; }
.fav_cmt_table .left_col { width: 40%; vertical-align: top; }
.fav_cmt_table .right_col { vertical-align: top; }
.fav_cmt_table #fav_tab_view { padding: 10px 7px; overflow-y: auto; height: 380px; }
.fav_cmt_list { height: 400px; overflow-y: auto; padding: 0 10px 0 0; margin: 0; }
.fav_cmt_list li { padding: 10px 7px 25px; list-style-type: none; position: relative; }
.fav_cmt_list li a.delete_from_comments_favorites { display: block; position: absolute; right: 7px; bottom: 10px; }
.fav_cmt_list li a.comments_favorites_view { display: block; position: absolute; left: 7px; bottom: 10px; }
.fav_cmt_list li a.cmt_fav_item_link {display: block; font-size: 1.3em; margin: 0 0 0.6em;}
.fav_cmt_list li.even {background: #eee;}
.fav_cmt_list li.odd {background: #fff;}
.fav_cmt_list li.hover {background: #ddd;}

a.dashed {text-decoration: none;}
a.dashed:link, 
a.dashed:visited {
	border-bottom: 1px dashed #584F8C;
}
a.dashed:hover, 
a.dashed:active {
		border-bottom: 1px dashed #F90;
}

div.comments_err {font-weight: bold; color:red; text-align:center; border: 1px dashed grey; margin: 20px;}


.comments .comment_item .comment_rating {
	margin: 0 7px 0 0;
	position: relative;
	display: inline-block;
	padding: 0 20px;
}

.comments .comment_item .comment_rating .cr_vote {
    background: url(/pic/news/icons/plus-minus.png);
    width: 13px;
    height: 14px;
    position: absolute;
    text-indent: -999999px;
    display: block;
    top: 2px;
}

.comments .comment_item .comment_rating .cr_vplus {
    background-position: 13px 0;
    right: 0;
}

.comments .comment_item .comment_rating .cr_vplus:hover {
    background-position: 13px 14px;
}

.comments .comment_item .comment_rating .cr_vminus {
    background-position: 0 0;
    left: 0;
}

.comments .comment_item .comment_rating .cr_vminus:hover {
    background-position: 0 14px;
}

.comments .comment_item .comment_rating .cr_negative {
    color: #9f131f;
}

.comments .comment_item .comment_rating .cr_positive {
    color: #1e7435;
}


.comments .add_fav_button {
}

.comments .comment_reply_button {
    margin: 0;
}

.comments .comment_heading {}